alias "wait5" "wait; wait; wait; wait; wait"
alias "wait6" "wait5; wait"
alias "wait10" "wait5; wait5"
alias "wait110" "wait10; wait10; wait10; wait10; wait10; wait10; wait10; wait10; wait10; wait10; wait10"

alias "rr1" "rcon sv_restartround 1"
alias "rr3" "rcon sv_restartround 4"

rcon say "- ESL France - www.esl.eu -"
wait110
rcon say "Attention debut du match dans quelques instant ! "
wait110
rr1
wait110
rcon say "3RS and live !"
wait110
rr1
wait110
rr3
wait110
rcon say "3"
wait110
rcon say "2"
wait110
rcon say "1"
wait110
rcon say "Live !"

